@media screen and (max-width: 3000px) {}

@media screen and (max-width: 2000px) {}

@media screen and (max-width: 1920px) {}

@media screen and (max-width: 1880px) {}

@media screen and (max-width: 1536px) {
    .video__play .video__play--play a {
        width: 200px;
        height: 200px;
    }
    /* .multifunctionality__slider {
        height: 850px;
    }
    .multifunctionality__slider--title {
        top: 18%;
    } */
}

@media screen and (max-width: 1366px) {
    .text__border {
        font-size: 100px;
    }
    .product__zoom--block .section__text--absolute {
        font-size: 180px;
    }
    .video__play {
        right: 50px;
    }
    .banner__left {
        padding-left: 50px;
    }
    .about__left {
        padding-left: 50px;
    }
}

@media screen and (max-width: 1200px) {
    .about__image {
        margin-right: auto;
    }
    .about__image-mini {
        right: 60%;
    }
    .about__right--image {
        margin-bottom: 50px;
    }
    .about__desc {
        max-width: 100%;
    }
    .section__about .section__text--absolute {
        z-index: 1;
        font-size: 70px;
        -webkit-writing-mode: tb-rl;
        -ms-writing-mode: tb-rl;
        writing-mode: tb-rl;
        -webkit-transform: rotate(180deg) !important;
        -ms-transform: rotate(180deg) !important;
        transform: rotate(180deg) !important;
        bottom: 25%;
        opacity: 1 !important;
    }
    .section__about .section__text--absolute br {
        display: none;
    }
    .footer__logo {
        margin-right: 20px;
    }
    .product__zoom--center {
        width: 600px;
    }
    .product__zoom--block {
        height: auto;
    }
    .product__zoom--mainimg img {
        width: 100%;
    }
    .multifunctionality__item--mainbg {
        height: 520px;
    }
    .multifunctionality__slider {
        height: 520px;
    }
    .multifunctionality__item--info {
        padding: 25px 40px;
    }
    .multifunctionality__item--number {
        font-size: 145px;
    }
    .multifunctionality__item--title {
        font-size: 30px;
        line-height: 1.2;
    }
    .multifunctionality__item--desc {
        line-height: 1.2;
        font-size: 16px;
    }
}

@media screen and (max-width: 1024px) {
    .multifunctionality__slider {
        height: 600px;
    }
    .multifunctionality__item--mainbg {
        height: 600px;
    }
    .section__title {
        font-size: 45px;
    }
    .multifunctionality__arrow {
        bottom: 12%;
    }
    .multifunctionality__item--title {
        font-size: 26px;
    }
    .multifunctionality__item--desc {
        font-size: 16px;
    }
    .multifunctionality__item--number {
        font-size: 100px;
    }
    .multifunctionality__item--info {
        padding: 25px 30px;
    }
    .product__element-1 {
        left: 5%;
        top: 10%;
    }
    .product__element-2 {
        left: 5%;
        top: 31%;
    }
    .product__zoom--element-5 {
        top: 70%;
    }
    .product__zoom--element-1 {
        left: 45%;
    }
    .product__element {
        font-size: 25px;
    }
    .product__zoom--element-2 {
        left: 7%;
        top: 50%;
    }
    .product__element-3 {
        left: auto;
        right: 5%;
        text-align: right;
    }
    .product__element-4 {
        left: auto;
        right: 5%;
        text-align: right;
    }
    .product__element-5 {
        left: auto;
        right: 5%;
        text-align: right;
    }
    .product__element-6 {
        left: 5%;
        top: 54%;
    }
    .about__right .section__title {
        margin-left: 50px;
    }
    .multifunctionality__slider--title {
        margin-left: 50px;
    }
}

@media screen and (max-width: 1023px) {
    .video__play {
        right: 0px;
    }
    .banner__left {
        padding-left: 0px;
    }
    .about__left {
        padding-left: 0px;
    }
}

@media screen and (max-width: 992px) {
    .header__menu {
        display: none;
    }
    .header__mibile {
        display: block;
    }
    .header__burger {
        display: block;
    }
    .header__right {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .header__logo img {
        max-height: 55px;
    }
    .banner__row {
        padding-top: 120px;
        padding-left: 55px;
        padding-right: 55px;
    }
    .section__title {
        font-size: 32px;
    }
    .banner__info--desc {
        font-size: 16px;
    }
    .section__title--before:before {
        margin-right: 15px;
        top: 17px;
    }
    .banner__bg img {
        max-width: 600px;
    }
    .banner__left .banner__link--block {
        display: none;
    }
    .banner__rigt .banner__link--block {
        display: block;
    }
    .section__banner {
        height: 780px;
    }
    .banner__right {
        padding-right: 50px;
    }
    .banner__right--absol {
        right: 50px;
        bottom: 50px;
    }
    .banner__right--text {
        font-size: 30px;
    }
    .banner__link--block {
        margin-top: 30px;
    }
    .text__border {
        font-size: 70px;
    }
    .video__play .video__play--play a {
        width: 160px;
        height: 160px;
    }
    .video__play {
        right: 70px;
    }
    .video__play .video__play--play a img {
        width: 29px;
    }
    .video__row .section__title {
        margin-bottom: -30px;
        margin-left: -30px;
    }
    .section__video .section__bg img {
        -o-object-position: right;
        object-position: right;
    }
    .product__element-3 {
        top: 45%;
    }
    .product__element-4 {
        top: 61%;
    }
    .product__element-6 {
        top: 42%;
    }
    .product__strength--img {
        width: 85px;
        height: 85px;
        padding: 10px;
    }
    .product__strength--left {
        margin-right: 20px;
    }
    .product__strength--title {
        font-size: 22px;
    }
    .product__strength--text {
        font-size: 16px;
    }
    .product__strength {
        margin: 15px 0;
    }
    .product__strengths--linkblock {
        margin-top: 20px;
    }
    .comments__form--item {
        padding: 0 40px;
    }
    .footer__row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .footer__left {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .footer__logo {
        margin-right: 0;
        margin-bottom: 30px;
    }
    .footer__right {
        margin-top: 15px;
    }
    .footer__menu ul.menu li {
        width: 50%;
        margin: 0;
        padding: 10px;
        text-align: center;
    }
    .footer__menu ul.menu {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .footer__social--item {
        margin: 0 10px;
    }
    .multifunctionality__item--mainbg {
        height: 400px;
    }
    .multifunctionality__slider {
        height: 400px;
    }
}

@media screen and (max-width: 768px) {
    .section__video {
        height: 700px;
    }
    .about__image {
        margin-left: 35%;
        margin-right: inherit;
    }
    .multifunctionality__item--info {
        max-width: 350px;
    }
    .product__element-1 {
        top: 5%;
    }
    .product__element-2 {
        top: 23%;
    }
    .product__element-3 {
        top: 60%;
    }
    .product__element-4 {
        top: 73%;
    }
    .product__element-5 {
        top: 85%;
    }
    .product__element-6 {
        top: 54%;
    }
    .product__element {
        font-size: 22px;
    }
    .product__zoom--element {
        width: 85px;
        height: 85px;
        border: 3px solid #ffff;
    }
    .product__zoom--element-1 {
        top: 15%;
    }
    .product__zoom--element-2 {
        /* left: 10%;
        top: 55%; */
        left: 30%;
        top: 75%;
    }
    .product__zoom--element-2:before {
        inset: auto;
        top: 5px;
        left: -29px;
        -webkit-transform: rotate(-160deg);
        -ms-transform: rotate( -160deg);
        transform: rotate(-160deg);
    }
    .product__zoom--element-3 {
        left: 63%;
    }
    .product__zoom--element-4 {
        left: 42%;
        top: 54%;
    }
    .product__zoom--element-5 {
        left: 30%;
        top: 75%;
    }
    .product__zoom--element-5:before {
        top: 10px;
    }
    .multifunctionality__slider {
        height: 350px;
    }
    .multifunctionality__item--mainbg {
        height: 350px;
    }
}

@media screen and (max-width: 645px) {
    .banner__bg img {
        max-width: 400px;
    }
    .about__image img {
        max-width: 250px;
    }
    .about__image-mini img {
        max-width: 170px;
    }
    .about__image {
        margin-left: 20%;
    }
    .section__about {
        background: none;
    }
    .product__zoom--center {
        width: 500px;
    }
    .product__zoom--element {
        width: 65px;
        height: 65px;
    }
    .product__zoom--element::before {
        /* border-width: 10px 10px 10px 20px;
        right: -17px;
        bottom: -13px; */
    }
    .product__zoom--element-3::before {
        inset: auto;
        top: -10px;
        right: 28px;
        -webkit-transform: rotate(-10deg);
        -ms-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }
    .product__zoom--element-4::before {
        inset: auto;
        right: auto;
        bottom: auto;
        left: 0px;
        top: -8px;
    }
    .product__zoom--element-5:before {
        inset: auto;
        top: 5px;
        left: -29px;
        -webkit-transform: rotate( -160deg);
        -ms-transform: rotate( -160deg);
        transform: rotate( -160deg);
    }
    .product__element-2 {
        top: 27%;
    }
    .section__banner {
        height: 650px;
    }
    .multifunctionality__item--blure img {
        -webkit-filter: none;
                filter: none;
    }
    .multifunctionality__item--mainbg {
        display: none;
    }
    .product__zoom--element-6 {
        left: 29%;
        top: 70%;
    }
    .product__zoom--element-6:before {
        -webkit-transform: rotate(-65deg);
            -ms-transform: rotate(-65deg);
                transform: rotate(-65deg);
        right: auto;
        bottom: 22px;
        left: -15px;
    }
    .image--desctop {
        display: none;
    }
    .image_middle--520 {
        display: block;
    }
}

@media screen and (max-width: 520px) {
    .product__zoom--center {
        width: 400px;
    }
    .product__element {
        font-size: 20px;
    }
    .product__element-2 {
        top: 30%;
    }
    .product__element-3 {
        top: 50%;
    }
    .product__element-4 {
        top: 67%;
    }
    .text__border br {
        display: none;
    }
    .section__banner {
        height: 650px;
    }
    .section__title--before:before {
        top: 13px;
    }
    .multifunctionality__slider--title .section__title br {
        display: block;
    }
    .banner__info--desc {
        max-width: 200px;
    }
    .multifunctionality__item--number {
        font-size: 60px;
        max-width: 250px;
    }
}

@media screen and (max-width: 480px) {
    .about__image {
        width: 280px;
    }
    .about__image-mini {
        right: 50%;
    }
    .section__title {
        font-size: 26px;
    }
    .section__title br {
        display: none;
    }
    .banner__right--text {
        font-size: 28px;
    }
    .product__zoom--block .section__text--absolute {
        font-size: 110px;
    }
    .product__strength--img {
        width: 70px;
        height: 70px;
    }
    .product__strength--title {
        font-size: 20px;
    }
    .product__strength--text {
        font-size: 14px;
    }
    .multifunctionality__item--blure img {
        -webkit-filter: none;
        filter: none;
    }
    .comments__form--item {
        padding: 0;
    }
    .header__logo img {
        max-height: 40px;
    }
    .section__banner {
        height: 620px;
    }
    .section__title--before:before {
        top: 10px;
        width: 20px;
        height: 2px;
        margin-right: 10px;
    }
    .multifunctionality__slider--title {
        margin-left: 20px;
    }
    .about__right .section__title {
        margin-left: 20px;
    }
    .product__zoom--block .section__text--absolute {
        /* margin-left: 30px; */
    }
}

@media screen and (max-width: 400px) {
    .banner__row {
        padding-left: 25px;
        padding-right: 0px;
    }
    .section__title {
        font-size: 20px;
    }
    .banner__right {
        padding-right: 15px;
    }
    .banner__right--absol {
        right: 15px;
    }
    .banner__right--text {
        font-size: 25px;
    }
    .link__btn {
        font-size: 14px;
        padding: 15px 35px;
    }
    .banner__link--block {
        margin-top: 20px;
    }
    .text__border {
        font-size: 50px;
    }
    .video__play .video__play--play a {
        width: 100px;
        min-width: 100px;
        height: 100px;
    }
    .video__row .section__title {
        margin-bottom: -20px;
    }
    .video__play .video__play--play a img {
        width: 18px;
    }
    .section__video {
        height: 600px;
    }
    .multifunctionality__item--number {
        /* font-size: 70px; */
        font-size: 60px;
        right: 0px;
    }
    .product__element {
        font-size: 16px;
        max-width: 150px;
        left: 0%;
    }
    .product__element br {
        display: none;
        max-width: 100px;
    }
    .product__element-2 {
        top: 20%;
    }
    .product__element-3 {
        left: auto;
        right: 0;
    }
    .product__zoom--element-3::before {
        right: 16px;
    }
    .product__element-4 {
        left: auto;
        right: 0;
    }
    .product__element-5 {
        left: auto;
        right: 0;
    }
    .product__element-6 {
        top: 35%;
    }
    .product__zoom--center {
        margin-left: -60px;
    }
    .header__lang {
        display: none;
    }
    .header__logo img {
        max-height: 40px;
    }
    .section__banner {
        height: 570px;
    }
    .banner__row {
        padding-top: 100px;
    }
    .product__zoom--block .section__text--absolute {
        margin-left: 0;
    }
    .section__advantages .section__title--center {
        margin-right: 0;
        margin-left: 0;
        margin-left: 20px;
    }
    .image_middle--520 {
        display: none;
    }
    .image_middle--400 {
        display: block;
    }
    .multifunctionality__item--desc {
        max-width: 100%;
    }
    .multifunctionality__item--info {
        padding: 20px;
        padding-right: 70px;
    }

    /*---------------------*/
    .multifunctionality__item--title {
        font-size: 20px;
    }
    
    .multifunctionality__item--desc {
        font-size: 14px;
    }
    
    .multifunctionality__item--info {
        padding-right: 50px;
        padding-bottom: 30px;
        max-width: 95%;
    }
    
    .multifunctionality__item--number {
        right: 35px;
        font-size: 50px;
    }
}

@media screen and (max-width: 320px) {}